/* lock icon */

.circle {
    position: relative;
    display: block !important;
    background: #F53143;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    outline: unset;
    border: unset;
}

.circle--active .zero__circle--child {
    display: none;
}

.circle img {
    padding-bottom: 2px;
}

.circle i {
    width: 20px;
    height: 16px;
    color: white;
}

.zero__circle button {
    margin-bottom: 12px;
}

.circle__mess {
    outline: unset;
    border: unset;
    background: unset;
    padding: 0;
}

.mess {
    font-size: 47px;
    color: #33BEF0;
}


/* .hold__bars {
    position: relative;
    top: 50%;
    left: 101%;
} */

.fixer {
    top: 50%;
    right: 4.5%;
    position: fixed;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(50%);
    z-index: 10000;
    text-align: center;
}

.hold__bars button:focus {
    outline: 0;
}


/* child icon */

.zero__circle--child {
    position: absolute;
    top: -155%;
    text-align: center;
    display: none;
}

.zero__circle--child button {
    margin: 0 auto 12px;
}

.circle--child {
    display: block !important;
    background: #6e64f1;
    width: 43px;
    height: 43px;
    border-radius: 50%;
    outline: unset;
    border: 3px solid #FFFFFF;
    text-align: center;
}

.circle--child a {
    color: white;
    font-weight: 500;
    font-size: 12px;
}

.circle--child a:hover {
    color: white;
    font-size: 13px;
}